ability_mods:
  cha_mod: 2
  con_mod: 4
  dex_mod: 1
  int_mod: 0
  str_mod: 3
  wis_mod: 1
ac: 16
ac_special:
- descr: 19 while Inhabiting a Body
alignment: CE
automatic_abilities:
- action_cost: None
  critical_failure: null
  critical_success: null
  description: Worm demons can't stand the sight of a good meal presented and then
    swiftly taken away. Whenever a __dying__ creature within sight of the worm demon
    has its dying condition removed, the worm demon takes 1d6 mental damage.
  effect: null
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Recoil from Wasted Opportunities
  range: null
  raw_description: '**Recoil from Wasted Opportunities** Worm demons can''t stand
    the sight of a good meal presented and then swiftly taken away. Whenever a __dying__
    creature within sight of the worm demon has its dying condition removed, the worm
    demon takes 1d6 mental damage.'
  requirements: null
  success: null
  traits: null
  trigger: null
description: 'Vermleks, also called worm demons, manifest from the souls of mortals
  who desecrated the dead, such as grave robbers or necromancers. These fiends take
  their violations to a new extreme, using their demonic powers to horrifically core
  their living victims and don the flesh-husk that remains.




  In its natural form, a vermlek resembles an oversized pinkish worm with four long
  tails that end in writhing fibrils. Its mouth splits into four segments like a profane
  tulip lined with rows of dozens of pointed teeth. More often than not, however,
  these fiends are encountered only after they have crawled into the body of a dead
  humanoid and made the hollowed-out flesh their temporary host. Vermleks use their
  powers of deception and disguise to infiltrate mortal settlements and influence
  unwitting acquaintances of the bodies they wear. Particularly intelligent or conniving
  vermleks might even reach stations of real power within the ranks of an army or
  government, at which point exposure of their true form can wreak havoc among the
  populace they have so thoroughly duped.





  **__Recall Knowledge - Fiend__ (__Religion__)**: DC 18'
hp: 55
hp_misc: null
immunities: null
items: null
languages:
- Abyssal
- Celestial
- Draconic
- telepathy 100 feet
level: 3
melee:
- action_cost: One Action
  damage:
    formula: 2d8+3
    type: piercing
  name: bite
  plus_damage: null
  to_hit: 12
  traits: null
- action_cost: One Action
  damage:
    formula: 2d6+3
    type: bludgeoning
  name: fist
  plus_damage: null
  to_hit: 12
  traits:
  - agile
- action_cost: One Action
  damage:
    formula: 1d8+4
    type: slashing
  name: longsword
  plus_damage: null
  to_hit: 12
  traits:
  - versatile P
name: Vermlek
perception: 8
proactive_abilities:
- action_cost: Two Actions
  critical_failure: null
  critical_success: null
  description: null
  effect: The worm demon is Inhabiting a Body
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Abandon Body
  range: null
  raw_description: '**Abandon Body** [Two Actions]  (__manipulate__) **Requirement**
    The worm demon is Inhabiting a Body; **Effect** The worm demon crawls out of the
    body it is inhabiting, devouring much of the body''s remaining flesh and regaining
    10 Hit Points in the process. The corpse it leaves behind is little more than
    a husk.'
  requirements: null
  success: null
  traits:
  - manipulate
  trigger: null
- action_cost: Three Actions
  critical_failure: null
  critical_success: null
  description: The worm demon crawls into the body of an adjacent dead Medium humanoid,
    consuming the bulk of the victim's skeleton and internal organs as it does so
    and cramming itself into the cavity. As long as it Inhabits a Body, the worm demon
    loses its bite attack, can wield weapons like a humanoid, gains a +3 circumstance
    bonus to AC, and gains a +3 circumstance bonus to Deception checks to Impersonate
    the creature it is inhabiting. It cannot use this ability if it is already Inhabiting
    a Body.
  effect: null
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Inhabit Body
  range: null
  raw_description: '**Inhabit Body** [Three Actions]  (__manipulate__) The worm demon
    crawls into the body of an adjacent dead Medium humanoid, consuming the bulk of
    the victim''s skeleton and internal organs as it does so and cramming itself into
    the cavity. As long as it Inhabits a Body, the worm demon loses its bite attack,
    can wield weapons like a humanoid, gains a +3 circumstance bonus to AC, and gains
    a +3 circumstance bonus to Deception checks to Impersonate the creature it is
    inhabiting. It cannot use this ability if it is already Inhabiting a Body.'
  requirements: null
  success: null
  traits:
  - manipulate
  trigger: null
- action_cost: None
  critical_failure: null
  critical_success: null
  description: Whenever the vermlek Abandons a Body or Inhabits a Body, all creatures
    within 30 feet who can see the vermlek must succeed at a DC 19 Will save or become
    __frightened 1__. On a critical failure, the creature is frightened 1 and __sickened
    1__. Regardless of the result, creatures are immune to the same vermlek's unsettling
    movement for 24 hours.
  effect: null
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Unsettling Movement
  range: null
  raw_description: '**Unsettling Movement** (__emotion__, __fear__, __mental__, __visual__)
    Whenever the vermlek Abandons a Body or Inhabits a Body, all creatures within
    30 feet who can see the vermlek must succeed at a DC 19 Will save or become __frightened
    1__. On a critical failure, the creature is frightened 1 and __sickened 1__. Regardless
    of the result, creatures are immune to the same vermlek''s unsettling movement
    for 24 hours.'
  requirements: null
  success: null
  traits:
  - emotion
  - fear
  - mental
  - visual
  trigger: null
ranged: null
rarity: Common
resistances: null
ritual_lists: null
saves:
  fort: 11
  fort_misc: null
  misc: null
  ref: 8
  ref_misc: null
  will: 6
  will_misc: null
sense_abilities: null
senses:
- Perception +8
- darkvision
size: Medium
skills:
- bonus: 8
  misc: null
  name: 'Acrobatics '
- bonus: 10
  misc: null
  name: 'Athletics '
- bonus: 7
  misc: +10 to Impersonate while Inhabiting a Body
  name: 'Deception '
- bonus: 8
  misc: null
  name: 'Stealth '
source:
- abbr: 'Pathfinder #151: The Show Must Go On'
  page_start: 82
  page_stop: null
speed:
- amount: 25
  type: Land
- amount: 15
  type: burrow
spell_lists:
- dc: 19
  misc: ''
  name: Divine Innate Spells
  spell_groups:
  - heightened_level: null
    level: 3
    spells:
    - frequency: null
      name: fear
      requirement: null
    - frequency: null
      name: harm
      requirement: null
  to_hit: 11
traits:
- CE
- Medium
- Demon
- Fiend
type: Creature
weaknesses:
- amount: 5
  type: cold iron
- amount: 5
  type: good
- amount: 5
  type: sonic
